@import url("fonts.css");
 body {
    font-family: arial,tahoma,"segoe ui", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    /* min-width: 1349px; */
    background: #fff;
}
/* global */
@font-face
{
	 font-family: 'robotoCR';
	 src: url('../fonts/RobotoCondensed-Regular.ttf');
}
@font-face
{
	 font-family: 'sfu';
	 src: url('../fonts/SFUEurostileCondensed.TTF');
}
@font-face
{
	 font-family: 'robotoLi';
	 src: url('../fonts/RobotoCondensed-Light.ttf');
}
@font-face
{
	 font-family: 'sfuDin';
	 src: url('../fonts/sfudin-light.ttf');
}
img {
    max-width: 100%
}
.paging {
    text-align: center;
}

.paging ul li:first-child{
    margin-top: 7px;
    float: left;
    margin-right: 10px;
}
.news-content .other-news ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}
.content_ct {
    padding: 15px;
}
.box_containerlienhe .button {
    background: #007CCB;
    padding: 8px 28px;
    border: none;
    margin-top: 15px;
    width: auto;
    color: #fff;
    font-size: 15px;
    cursor: hand;
    cursor: pointer;
    border-radius: 0;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-transform: uppercase;
}
#container
{
    width: 100%;
    float: left;
    overflow: hidden;
}

.timkiem_index {
    margin: 20px 0;
    float: left;
    width: 100%;
}

.timkiem_index input {
    width: calc(100% - 115px);
    float: left;
    height: 64px;
    padding: 16px;
    border: 1px solid #449d44;
    background: rgb(245, 246, 249);
    border-radius: 6px !important;
    font-size: 16px;
    box-shadow: none;
}

.timkiem_index input::placeholder {
    color: #449d44;
}

.timkiem_index .ab-title h2 {
    margin-bottom: 20px;
}

.timkiem_index button {
    float: right;
    font-size: 16px;
    height: 64px;
    padding: 16px;
    font-weight: bold;
}

.container{}
 .rel {
    position:relative
}
.red {
    color:red
}
.blue{color:blue}
.back-to-top {
    position:fixed;
    z-index:123;
    right: -60px;
    bottom: -60px;
    text-align: center;
    color: #EC000A !Important;
    text-decoration: none !Important;
    font-weight: bold;
    font-size: 14px;
   
}
.news-content .description {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 16px;
}
.box_containerlienhe {
    padding: 30px 0px;
    color: #000;
    background: rgba(255, 255, 255, 0.27);
}
.wrap-box-news .news-item h2 {
    margin: 0;
    font-size: 19px;
    line-height: 21px;
    margin-bottom: 5px;
    font-weight: bold;
    font-family: robotoCR;
}
.wrap-box-news .news-item a {
    color: #004A9F;
}
.wrap-box-news .news-item {
    margin-bottom: 10px;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 10px;
}
.phantrang{margin-left:15px}
.anim-05 {
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.link-transpare-border {
    position: relative;
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
}
.link-transpare-border:hover:before{
 border: 5px solid rgba(255, 255, 255, 0.4);
}
.tooltip-inner {
    border-radius:0 !important
}
.link-transpare-border:before {
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    width: 100%;
    height: 100%;
    border: 5px solid rgba(255, 255, 255, 0.6);
    content:"";
    position: absolute;
    left: 0px;
    top: 0;
}
.empty-content {
    margin: auto;
    padding: 10px;
    border: 1px solid #ccc;
    text-align: center;
}
.title-child {
    font-family: Alter-gothic;
    font-size: 21px;
    border-bottom: 1px solid #ccc;
}

.global-title h2:after, .title-global h2:after,.global-title h2:before, .title-global h2:before{
content:"";
position:absolute;
width: 37px;
left: -35px;
height: 44px;
top: -1px;
z-index: 1;
background:url(../images/fix-title-left.png) no-repeat
;opacity: 0;
}
.global-title h2:after, .title-global h2:after{
background:url(../images/fix-title-right.png) no-repeat;
left: auto;
right: -70px;
width: 72px;
}
.global-title h2, .title-global h2 {
    margin: 0;
  
    font-family: Avo_bold;
    line-height: 47px;
  
    text-align: center;
  
  
  
    text-transform: uppercase;
  
    color: #006AA5;
  
    font-size: 17px;
  
  float: left;
  
  
  
    height: 40px;
    z-index: 2;
  
  
    position: relative;
    margin-bottom: 2px;
    text-indent: 20px;
    padding: 0 20px;
}

.news-content {
    border-radius: 0;
    padding: 30px 0px;
    background: rgba(255, 255, 255, 0.24);
}

.news-content .header h2 {
    font-size: 23px;
    font-weight: bold;
    line-height: 24px;
    margin: 0;
    margin-bottom: 7px;
    font-family: robotoCR;
    color: #004a9f;
}


.title-global, .global-title {
    margin-top: 0;
    margin-bottom: 5px;
	position:relative;
    overflow: hidden;
    background: url(../images/global-title.png) no-repeat 10px 9px;
    border-bottom: 3px solid #006AA5;
}

#hotlinexxx{
    position: absolute;
    bottom: -10px;
    right: 26px;
    font-size: 25px;
    color: #3C3C3C;
    font-family: Avo_bold;
    
}
#hotlinexxx div{color: #ED0000;}
#hotlinexxx p{
   
    left: 0;
    top: 2px;
    font-family: sfu;
    font-size: 18px;
    background: url(../images/phone.png) no-repeat;
    height: 40px;
    line-height: 30px;
    padding-left: 50px;
    color: #f60000;
	float:left;
	width:100%;
	text-shadow: -2px 0 #fff,0 2px #fff,2px 0 #fff, 0 -2px #fff;
}
#hotlinexxx span{font-size:20px;}
.inner-website .global-title,.inner-website  .title-global{}
.inner-max-width img {
    max-width:100%;
    height:auto;
    margin: auto;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* fb rp */
 #fbcomments, .fb-comments, .fb-comments iframe[style], .fb-comments span {
    width: 100% !important;
}
/* fb rp */

/* end global */

/*header */
 header {
    top: 0;
    z-index: 123;
    width: 100%;
	background-size:100% !important;
}
header .header-info{
    padding: 15px;
    text-align: center;
    font-family: Avo_bold;
    color: #FE0C00;
    font-size: 18px;
    /* text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.29); */
    clear: both;
    /* position: absolute; */
    bottom: 0;
    width: 100%;
    display: none;
	text-shadow: -2px 0 #fff,0 2px #fff,2px 0 #fff, 0 -2px #fff;
}
header  .header-mobile .search-small{
	padding: 0px 5px;
}
header .lang-bar{
    position: absolute;
    bottom: 100px;
    right: 0;
}
header #xhotline{
  font-size: 20px;
  height: 38px;
  text-indent: 47px;
  font-family: arial;
  float: left;
  /* text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.21); */
  margin-left: 59px;
  margin-top: 9px;
  position: absolute;
  right: 0;
  top: 30px;
  color: #fff;
}
header #social-air{
    /* position: absolute; */
    /* top: 10px; */
    /* right: 0; */
}
.header1
{
    position: relative !important;
    background: rgba(0,0,0,0.9) !important;
}
.menu_fixed
{
    position: fixed !important;
    left: 0px;
    top: 0px;
    background: #000;
    z-index: 99;
}
.menu_fixed1
{
    position: fixed !important;
    left: 0px;
    top: 0px;
    background: #000;
    z-index: 99;
}
.timkiem_top
{
    padding-top: 30px;
    padding-left: 20px;
}
#form-search.search-menu
{
    width: 100%;
    float: left;
    position: relative;
}
#form-search.search-menu input
{
    border: 0;
    border-radius: 0;
    height: 36px;
    font-size: 13px;
    background-color: transparent;
    position: relative;
    padding-left: 10px;
	box-shadow:none;
	outline:none;
    border: 1px solid #6d6c68;
    border-radius: 50px;
    color: white;
}
#form-search.search-menu input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
#form-search.search-menu input::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
#form-search.search-menu input:-ms-input-placeholder { /* IE 10+ */
  color: white;
}
#form-search.search-menu input:-moz-placeholder { /* Firefox 18- */
  color: white;
}
#form-search.search-menu button{
   width: 36px;
   height: 36px;
   background: url('../images/icon_timkiem.png') no-repeat center;
   position: absolute;
   top: 0px;
   right: 0px;
}
#form-search.search-menu{
}
.mangxahoi
{
    padding-top: 20px;
}
#header
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    background:rgba(0,0,0,0.7);
}
header  .header-mobile  #form-search button{
    background: none;
    background: #111;
    right: 0;
    padding: 6px 13px;
    font-size: 14px;
    line-height: 18px;
}
header .logo{
    float: left;
      
}
header .banner img{ margin:0 auto; }
header .banner
{
    margin: auto;
	text-align:center;
    padding-top: 10px;
    padding-bottom: 10px;
}
header .top-header .top-search{}
header .top-header .top-search #form-search{
    margin: 0;
    float: none;
    width: 100%;
}
header .top-header .top-search #form-search button{
    color: #ddd;
    font-size: 15px;
    top: 4px;
    right: 7px;
}
header .top-header .top-search #form-search input{
    -webkit-box-shadow: inset 1px 2px 7px 0px rgba(50, 50, 50, 0.4);  -moz-box-shadow:    inset 1px 2px 7px 0px rgba(50, 50, 50, 0.4);  box-shadow:         inset 1px 2px 7px 0px rgba(50, 50, 50, 0.4);
    border: 1px solid #ccc;
    border-radius: 7px;
    height: 25px;
    width: 100%;
}
header .top-header .top-email{background:url(../images/gmail.png) no-repeat;padding-left: 26px;}
header .top-header .top-hotline{
    background: url(../images/small-phone.png) no-repeat;
    padding-left: 25px;
}
header .top-header .top-hotline span{
    font-weight: bold;
    color: red;
    font-size: 18px;
}
header .top-header  .social-small{
	text-align:center;	
	margin: 5px 0;
}

header .top-header .has-logo {
	text-align:center;
}
header .top-header {
    background: url(../images/top-header-bg.jpg);
    padding: 1px 0;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.4);
    -moz-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.4);
    box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.4);
    z-index: 1;
    position: relative;
    padding: 6px 0;
}
header .top-header .logo{/* padding:10px 0 */}
header .top-header .logo img{max-width:150px}
header .top-header ul {
    list-style: none;
    padding: 0;
}
header .top-header .left-menu li a {
    font-size: 14px;
    color: #111;
    text-transform: capitalize;
}
header .top-header .left-menu li {
    background: #fff;
    margin: 0px 3px;
    border-radius: 5px;
    /* padding: 3px 0; */
}
header .top-header .right-menu li.last:after, header .top-header .right-menu li.last:before {
    display:none
}
header .top-header .right-menu li {
    position:relative;
}
header .top-header .left-menu li.menu-sp {
    background: url(../images/cart.png) no-repeat;
    padding: 4px 0;
    padding-left: 47px;
}
header .top-header .left-menu li.menu-sp a {
    color:#fff
}
header .top-header .right-menu li:after, header .top-header .right-menu li:before {
    content:"";
    width:1px;
    height: 11px;
    border-right: 1px solid rgba(255, 255, 255, 0.65);
    top: 8px;
    right: 0px;
    position: absolute;
}
header .top-header .right-menu li:last-child:after, header .top-header .right-menu li:last-child:before {
    display:none
}
header .top-header .right-menu li:before {
    border-right: 1px solid rgb(193, 121, 38);
}
header .top-header ul li {
    float: left;
    padding: 3px 10px;
}
header .top-header ul li a:hover {
    color:#EC000A;
    text-decoration:none
}
header .has-banner .hotline span {
    font-size: 24px;
    color: #FA0202;
    font-weight: bold;
}
header .has-banner .hotline {
    position: absolute;
    top: 40px;
    background: url(../images/mini-hotline.png) no-repeat left 8px;
    right: 0;
    text-indent: 30px;
}
header .has-banner {
    padding: 0px 0;
    position: relative;
    /* min-height: 100px; */
    text-align: center;
}
header .has-banner .header{
    text-align: center;
    margin: auto;
    margin: 20px auto;
}
header .top-header ul li a {
    /* font-family: Alter-gothic; */
    text-transform: capitalize;
    font-size: 12px;
    color: #5F6566;
    font-weight: bold;
}
header nav {
   width: 100%;
   float: left;
   border-top: 1px solid #62615e;
}
ul#main-nav .logo{
    padding-top: 4px;

    padding-bottom: 4px;
}
ul#main-nav {
    list-style: none;
    padding: 0;
    margin-bottom: 0;
    position: relative;
    margin-top: 0;
}

ul#main-nav > li:hover > div > a,ul#main-nav li.active > div >a {
	color:#fff;
}
ul#main-nav > li:hover,ul#main-nav li.active {

	/*background: #ED0000;*/
}
ul#main-nav
{
    text-align: center;
}
ul#main-nav > li {
    display: inline-block;
    position: relative;
    z-index: 1;
    line-height: 12px;
}

ul#main-nav li{  -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;}
ul#main-nav li .icon{background: url(../images/icon.png);width: 30px;height: 30px;margin: auto;margin-bottom: 7px;}
/* icon sperate */
ul#main-nav li .icon.ic-home{background-position:0px 0px}
ul#main-nav li .icon.ic-about{background-position: -33px 0px;}
ul#main-nav li .icon.ic-ti-vi{background-position: -65px 0px;}
ul#main-nav li .icon.ic-may-lanh{background-position: -97px 0px;}
ul#main-nav li .icon.ic-may-giat{background-position: -130px 0px;}
ul#main-nav li .icon.ic-tu-lanh{background-position: -162px 0px;}
ul#main-nav li .icon.ic-gia-dung{background-position: -194px 0px;}
ul#main-nav li .icon.ic-may-nong-lanh{background-position: -226px 0px;}
ul#main-nav li .icon.ic-laptop{background-position: -258px 0px;}
ul#main-nav li .icon.ic-vi-tinh{background-position: -289px 0px;}
ul#main-nav li .icon.ic-phu-kien{background-position: -322px 0px;}
ul#main-nav li .icon.ic-service{background-position: -353px 0px;}
ul#main-nav li .icon.ic-request{background-position: -387px 0px;}
ul#main-nav li .icon.icon-tg{background-position: -419px 0px;}



/* icon */
ul#main-nav > li.last:after, ul#main-nav > li.last:before {
    margin-right:0;
    display:none
}

ul#main-nav > li:after {
    background: rgba(17, 17, 17, 0.34);
    right: 1px;
	opacity:0;
}
ul#main-nav li a:hover {
    color:#9AEC63;
}
header select#navigator {
    margin: 10px auto;
    max-width: 400px;
    border-radius: 0;
    text-align: center;
    font-size: 14px;
}
header #form-search-v2 {
    position: absolute;
    top: 8px;
    right: 10px;
}
header #form-search-v2 form {
}
header #form-search-v2 form input {
    padding: 3px;
    border: 1px solid transparent;
    background: rgb(51, 51, 51);
    border: 0;
    padding: 5px 8px;
    background: #333333;
    color: #fff;
    border-radius: 14px;
    width: 210px;
    padding-right: 20px;
    outline: none;
}
header #form-search-v2 form button {
    position: absolute;
    background: transparent;
    border: 0;
    color: #fff;
    top: 6px;
    right: 4px;
    outline: none;
}
ul#main-nav a {

	font-family: 'OpenSansRegular';
}
ul#main-nav > li a {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    position: relative;
    top: 2px;
    font-weight: normal;
    padding: 19px 27px !important;
    float: left;
}
ul#main-nav > li.ngonngu > a
{
     padding: 13px 0px !important;
}
ul#main-nav > li a:hover,ul#main-nav > li.active a {
    text-decoration: none;
    color:#9AEC63;
}
ul#main-nav > li ul {
    list-style: none;
    display: none;
    padding: 0;
    position: absolute;
    top: 100%;
    left: 0;
    text-align: left;
}
ul#main-nav > li ul ul{
	left:100%;
	top: 0;
}
ul#main-nav > li ul li {
    padding: 5px 6px;
    min-width: 230px;
    position: relative;
    background-color:rgba(0,0,0,0.7);
    border-bottom: 1px solid rgba(0, 106, 165, 0.11);
}
ul#main-nav > li ul li a {
       line-height: 25px;
    padding-left: 5px;
    text-transform: inherit;
    color: #fff !important;
    padding: 0px !important;
    font-size: 16px;
    text-transform: normal;
	text-decoration:none;
}
ul#main-nav > li ul li a:hover
{
    color: #9AEC63 !important;
}
ul#main-nav > li:hover > ul {
    display: block !important;
}
ul#main-nav > li > ul > li:hover ul{display: block !important;}
ul#menu-member .dropdown-toggle {
    background: none;
    border: 0;
    color: #fff;
    top: 9px;
    position: relative;
    font-size: 15px;
}
header #lang-bar{
    position: absolute;
    right: 0;
    top: 10px;
}


header .hotline span{
    /* color: #42ADE1; */
    font-size: 22px;
    font-family: 'Myriad Pro Bold Condensed';
}
header .hotline{
    text-align: left;
  
  
    font-size: 22px;
  
    line-height: 50px;
    font-weight: bold;
}
header .hotline p.phone{
    color: red;
    font-size: 23px;
    font-weight: bold;
}
header .hotline p{margin-bottom:1px;line-height: 18px;}
.banner {font-size:15px;color:#ffffff;}
.banner .diachi {margin-bottom:5px;text-shadow: 1px 1px 1px #3e3e3e;}
.header-search {text-align:center;margin-bottom:10px;}
#form-search1.search-menu input{
	border: 0;
    border-radius: 0;
    padding: 6px 4px;
    font-size: 13px;
    background-color:#fff;
    position: relative;
    top: 0px;
    padding-left: 11px;
    width: 50%;
    font-style: italic;
}
#form-search1.search-menu button{
	    margin-top: 6px;
    margin-right: 4px;
}
 #form-search1 button {
	background: #4C4C4C;
	padding: 5px 4px;
	outline:none;
	border:0;
	color:#fff;
 }

header #form-search input{width: 100%;
border: 1px solid rgba(204, 204, 204, 0.24);
padding: 4px 5px;
outline: none;border-radius: 4px;}
header #form-search button{position: absolute;
right: 3px;
top: 1px;
padding: 0px 0px;

border: 0;

color: #ED1B24;
font-size: 23px;
outline: none;background: none;}
ul#menu-member .dropdown-menu li {
    float:none;
    padding: 2px 0;
}
ul#menu-member .dropdown-menu li a {
    color:#111;
    font-size: 17px;
}
header nav ul #form-search {
    position: absolute;
    top: 7px;
    right: 56px;
}
header nav ul #form-search input {
    border-radius: 0;
    border: 0;
    padding: 2px 8px;
    border-radius: 5px;
    border: 1px solid rgba(0, 0, 0, 0.17);
    background: none;
    color: #000000;
    width: 240px;
    height: 28px;
    padding-right: 20px;
    outline: none;
    -webkit-box-shadow: inset 0px 0px 5px 0px rgba(50, 50, 50, 0.25);  
    -moz-box-shadow: inset 0px 0px 5px 0px rgba(50, 50, 50, 0.3);  
    box-shadow: inset 0px 0px 5px 0px rgba(50, 50, 50, 0.24);
    background-color: rgba(255, 255, 255, 0);
}
header nav ul #form-search button {
    position: absolute;
    background: transparent;
    border: 0;
    color: #127EB3;
    top: 3px;
    right: 7px;
    outline: none;
    text-shadow: 1px 1px 1px rgba(150, 150, 150, 0.29);
    font-size: 19px;
}
ul#menu-member {
    list-style: none;
    padding: 0;
    margin: 0;
}
ul#menu-member li:first-child:after {
    content:"";
    position:absolute;
    width:1px;
    height: 12px;
    right: 0;
    background: rgba(255, 255, 255, 0.71);
    top: 17px;
}
ul#menu-member li.cart {
    padding: 8px;
}
ul#menu-member li.cart img {
    margin-right: 5px;
}
ul#menu-member li.cart span {
    color: rgb(254, 241, 0);
}
ul#menu-member li {
    float: left;
    padding: 12px 9px;
    position:relative;
}
ul#menu-member li a {
    color: #fff;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
}
.brand-inner {
}
.brand-inner ul {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: 15px;
}
.brand-inner ul li {
    background: url(../images/dot-pink.png) no-repeat 0px 14px;
    padding: 5px 0;
    padding-left: 19px;
    border-bottom: 1px dashed rgb(2, 130, 37);
    margin: 9px 0;
}
.brand-inner ul li a {
    font-size: 17px;
    color: #222;
}
/*header */

/* main */


 .slider-wrapper-pager {
    /* background: url(../images/bg-slider.png) no-repeat top center; */
    /* margin-top: -52px; */
}
#page-wrapper {    
    position: relative;
    z-index: 23;
    background-color: #fff;
    padding-top: 10px;
    margin-bottom: 10px;
}

#section-top-index  .list-news-obj{
    margin-bottom: 20px;
}
#section-top-index  .list-news-obj .n-item{
    position: relative;
}
#section-top-index  .list-news-obj .wrap-image{}
#section-top-index  .list-news-obj .wrap-name{
    position: absolute;
    bottom: 0;
    background: rgba(17, 17, 17, 0.26);
    text-align: center;
    padding: 5px;
    padding-bottom: 11px;
    width: 100%;
}
#section-top-index  .list-news-obj .wrap-name h2{
    margin: 0;
    font-size: 17px;
}
#section-top-index  .list-news-obj .wrap-name h2 a{
    color: #fff;
	-moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#section-top-index  .list-news-obj .wrap-name h2 a:hover{text-decoration:none;color:#F8C632}
#section-top-index  .list-news{}
#section-top-index  .list-news .content{}
#section-top-index  .list-news .content ul{
    margin: 0;
    list-style: none;
    padding: 0;
}
#section-top-index  .list-news .content ul li{
    padding-left: 21px;
    background: url(../images/li-2.png) no-repeat 4px 15px;
    border-bottom: 1px dashed #333;
    padding: 5px 0;
    padding-left: 21px;
}
#section-top-index  .list-news .content ul li h3{
    margin: 0;
    font-size: 16px;
    margin: 5px 0;
}
#section-top-index  .list-news .content ul li h3 a{
    color: #222;
	    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#section-top-index  .list-news .content ul li h3 a:hover{
    text-decoration: none;
    color: #666;
}

#content-center {
}


/* mani */
header #responsive-menu{
    position: relative;
    z-index: 1;
    width: 100%;
    max-height: 100%;
   
    z-index: 1234;
    top: 0;
    max-height: 420px;
    overflow-y: auto;
    -webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.4);  -moz-box-shadow:    0px 2px 3px 0px rgba(50, 50, 50, 0.4);  box-shadow:         0px 2px 3px 0px rgba(50, 50, 50, 0.4);
}
header #responsive-menu .title .wrap{
    clear: both;
    width: 22px;
    float: left;
    margin-top: 6px;
    margin-right: 10px;
}
header #responsive-menu .title .icon-bar{
    width: 22px;
    height: 2px;
    background: #fff;
    float: left;
    clear: both;
    margin-bottom: 3px;
}
header #responsive-menu .title{
    background: #000;
    padding-left: 10px;
    padding: 10px;
    color: #FFF;
    font-size: 17px;
    cursor: pointer;
    cursor: hand;
    position: relative;
    -webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.4);  -moz-box-shadow:    0px 2px 3px 0px rgba(50, 50, 50, 0.4);  box-shadow:         0px 2px 3px 0px rgba(50, 50, 50, 0.4);
}
.hotline_menu
{
    position: absolute;
    top: 10px;
    right: 10px;
}
.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}
header #responsive-menu .content {}
header #responsive-menu .content ul {
    list-style: none;
    padding: 0;
    background: #F9F9F9;
}
header #responsive-menu .content > ul{
    display: none;
}

header #responsive-menu .content  .toggle-menu{
	float:right;
	background: url(../images/icon-1.png) no-repeat center center;

	width: 15px;
	height: 15px;
	cursor: hand;
	cursor: pointer;
	margin-right: 7px;
	position: absolute;
	top: 7px;
	right: 0px;
	padding: 10px;
}
header #responsive-menu .content  .toggle-menu.active{
background: url(../images/icon-2.png) no-repeat center center;
}
header #responsive-menu .content  ul li a{
    color: #8A8989;

    font-size: 16px;
    padding-left: 5px;
}
header #responsive-menu .content  ul li{
    padding: 8px 0px;
    border-bottom: 1px solid #ccc;
    position: relative;
    cursor: hand;
    cursor: pointer;
}
header #responsive-menu .content  ul li:hover{background:#fff}
header #responsive-menu .content  ul li ul{display:none}
header #responsive-menu .content li li:first-child{border-top:1px solid #ccc}
header #responsive-menu .content > ul > li ul{
    position: relative;
    top: 9px;
}
header #responsive-menu .content > ul li ul li{
    /* padding-left: 15px; */
    text-indent: 10px;
}
header #responsive-menu .content > ul li ul li ul li{text-indent:20px}
header #responsive-menu .content > ul > li > ul > li > ul{}
/* end product header */

/* memeber white bg */
 #content-center.white .global-title, #content-center.white .title-global {
    border-bottom: 1px solid #111;
    margin: 0;
    margin-bottom: 10px;
}
#content-center.white .global-title h2, #content-center.white .title-global h2 {
    background: #fff;
    color: #111;
}
/* end member white bg */

/* cart */
 table#giohang input {
    margin:5px 0px;
    font-size: 19px;
}
table#giohang input.btn, .xbtn {
    background: #075992;
    color: #ffffff;
    padding: 3px 10px;
    border: none;
    margin: 5px 3px;
    border-radius: 0;
    padding: 7px 15px;
    background: #000000;
    line-height: 15px;
    text-transform: uppercase;
    font-size: 18px;
    position: relative;
    padding-top: 10px;
}
.source-cart {
    background: url(../images/shop-cart.png) no-repeat;
    width: 50px;
    height: 50px;
    background-size: 50px;
    position: absolute;
    right: 20px;
    top: 30px;
    position: fixed;
}
.source-cart a {
    font-size: 15px;
    background: black;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    float: left;
    position: relative;
    left: 37px;
    text-align: center;
    color: #fff;
    font-weight: bold;
}
h3.all-cart-price {
    margin-left: 10px;
    font-size: 27px;
    color: rgb(192, 39, 49);
}
/* end cart */
 #social-air a {
    margin-right: 5px;
    position: relative;
}
#social-air a span {
}
#social-air a:hover span {
}
/* footer wrapper */
#bottom-page-wrapper{
    background: #FFD63E url(../images/sm-footer.jpg) no-repeat top center;
    padding: 20px 0;
}
#bottom-page-wrapper .box .inner-box{}
#bottom-page-wrapper .box .inner-box .title{
    font-size: 20px;
    font-weight: bold;
    color: red;
    text-align: center;
}
#bottom-page-wrapper .video-wrap .box .inner-box .content{
    width: 82%;
    margin: auto;
    margin-top: 20px;
}
#video-controls{border-radius: 0;
border: 1px solid rgb(255, 220, 84);
margin-top: -1px;}
#bottom-page-wrapper .box .inner-box .content{}
#bottom-page-wrapper .box{
    background: url(../images/bg-box.png)no-repeat;
    width: 576px;
    height: 478px;
    padding: 0px 25px;
    padding-top: 40px;
}
/*--------Vì sao--------*/
.banner_detail
{
    text-align: center;
}
.banner_detail img
{
    display: inline-block;
}
.visao
{
    width: 100%;
    float: left;
    background: url('../images/bg_visao.jpg') no-repeat top center;
    padding: 30px 0px;
    padding-bottom: 40px;
    background-size: cover;
}
.visao .items_visao img
{
    float: left;
    margin-right: 10px;
}
.visao .items_visao p
{
    font-family: 'OpenSansRegular';
    font-size: 40px;
    color: white;
    margin-bottom: 5px;
    padding-bottom: 0px;
}
.visao .items_visao span
{
    font-family: 'OpenSansRegular';
    font-size: 16px;
    color: white;
}
/*-------------Hổ trợ------------*/
.r-httt .hotline span{text-decoration:underline;font-size:14px;font-weight:bold;color:#000000;}
.r-httt .hotline  {font-size:20px;color:#fe0000;}
.r-httt {padding-top:30px;padding-right:0;padding-bottom: 20px;}

.sp-item .name-httt{font-family: 'OpenSansRegular';font-size: 17px;color: #262626;text-align: center;}
.sp-item .name-httt,.phone,.email{padding:3px 0px;display: inline-block;}
.sp-item .img-httt
{
    margin-bottom: 10px;
}
.sp-item
{
    width: 100%;
    float: left;
    text-align: center;
}

.title_httt
{
    width: 100%;
    text-align: left;
    float: left;
    margin-bottom: 10px;
}
.title_httt h2 {
    padding: 0px;
    margin: 0px;
    font-family: 'OpenSansBold';
    font-size: 26px;
    color: #393939;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
    padding-left: 20px;
}
.title_httt h2:before {
    content: '';
    width: 14px;
    height: 14px;
    position: absolute;
    background: url(../images/after_line.png) no-repeat;
    top: 9px;
    left: 0px;
}
.title_httt h2:after {
    content: '';
    width: 1200px;
    height: 1px;
    background: #393939;
    position: absolute;
    top: 16px;
    right: 100%;
}
.title_httt h2 span
{
    color: #9aec63;
}
.row_fix1
{
    margin: -15px;
}
/*---------Left-----------*/
.left1
{
    width: 100%;
    float: left;
}
#left .title {
    width: 100%;
    height: 40px;
    position: relative;
    background: #191919;
    line-height: 40px;
}
.left1 .title h2
{
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    font-family: 'OpenSansBold';
    position: relative;
    z-index: 999;
    margin: 0px;
    padding: 0px;
    line-height: 40px;
    padding-left: 20px;
}
.left1 .box_left ul
{
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.left1 .box_left ul li a {
    width: 100%;
    float: left;
    display: block;
    padding: 0px 10px;
    text-decoration: none;
    font-size: 14px;
    color: #000;
    font-family: 'OpenSansRegular';
    display: block;
    padding: 10px 0px;
    padding-left: 15px;
    border: 1px solid #000;
    border-top: 0px;
}
.left1 .box_left ul li:hover a
{
    color: red;
}
/* footer wrapper */
/* end main */

/* footer */
 /* footer */
footer 
{
    width: 100%;
    float: left;
    background: #191919;
    padding: 40px 0px;
}
footer .menu-bottom{
    margin-bottom: 5px;
}
footer .menu-bottom ul{
    padding: 0;
    list-style: none;
    margin: 0;
}
footer .content-footer{padding-top: 15px;}
footer .menu-bottom ul li a{ -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;color:#fff}
footer .menu-bottom ul li a:hover{text-decoration:none;color:#77C4F9}
footer .menu-bottom ul li:after{position:absolute;content:"";background-color: #fff;width: 1px;height: 10px;right: 0;top: 9px;}
footer .menu-bottom ul > li:first-child{padding-left:0}
footer .menu-bottom ul li:last-child:after{display:none}
footer .menu-bottom ul li{
    float: left;
	position:relative;
    padding: 0px 10px;
}
footer .title{
}
footer .content.visit{
    color: #fff;
}
footer .content.visit ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
footer .content.visit ul li img{
    margin-right: 6px;
}
footer .content.visit ul li{}
footer .copyright{
    text-align: left;
    background-color: #0062A0;
    color: #fefefe;
    font-size: 13px;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px 0;
}
footer #top-footer{background: url(../images/top-footer.jpg);padding: 40px 0;}
footer #top-footer .support-item{
    margin: 0;
    padding: 0;
    list-style: none;
}
footer #top-footer .support-item li{
    padding-left: 21px;
    background: url(../images/people.png) no-repeat 0px 5px;
    text-transform: capitalize;
}
footer #top-footer .support-item li .sp-item{
    color: #fff;
}
footer #top-footer .support-item li .sp-item .name{
    float: left;
    width: 85px;
    position: relative;
    top: 0px;
}
footer #top-footer .support-item li .sp-item .yahoo{
    float: left;
}
footer #top-footer .support-item li .sp-item .skype{
    float: left;
    margin: 0px 10px;
}

footer #top-footer .support-item li .sp-item .phone{
    float: left;
    color: red;
    font-weight: bold;
}
footer #top-footer #form-sub{
    margin-top: 6px;
    float: left;
    width: 100%;
    position: relative;
}
footer #top-footer #form-sub input{
    width: 100%;
    padding: 6px 10px;
    border: 1px solid #ccc;
    padding-right: 112px;
}
footer #top-footer #form-sub button{
    background-color: #00A2ED;
    border: 0;
    padding: 7px 20px;
    color: #fff;
    text-transform: uppercase;
    font-family: Verdana;
    position: absolute;
    top: 0px;
    right: 0;
}
footer #content-footer{
    color: #fff;
    font-size: 15px;
}
footer .footer-address .title h1{
  font-family: 'OpenSansBold';
  font-size: 25px;
  color: #9aec63;
  text-transform: uppercase;
  padding-top:0px;
  margin-top: 0px;
  word-wrap: break-word;
}
footer  .footer_info p
{
    font-family: 'OpenSansRegular';
    font-size: 14px;
    color: #a3a3a3;
}
footer .footer-address .title{
    font-family: Tahoma;
    text-transform: initial;
    font-size: 24px;
    color: #ffff00;
}
footer #content-footer .content{}
footer #content-footer .content{}

footer #content-footer .content .cname{
    font-family: Helvetins;
    color: #EFFF35;
    font-size: 21px;
}

footer #content-footer .content.info div a{color:#fff}
footer #content-footer .content.info div{
    margin-bottom: 0px;
}
footer #content-footer .content .info{
    margin: 0;
    padding: 0;
    list-style: none;
}
footer #content-footer .content .info li{
    background: url(../images/arrow.gif) no-repeat 0px 5px;
    margin-bottom: 6px;
}
footer #content-footer .content .info li a{
    color: #fff;
}
footer #content-footer .content .info li a:hover{}
footer .copyright .hotline{
    font-size: 20px;

    font-family: Avo_bold;
}
footer .copyright a{
    color: #fff;
}
.footer-tintuc .new-title h2
{
    margin: 0px;
    font-family: 'OpenSansBold';
    font-size: 15px;
    color: white;
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.footer-tintuc .new-title h2:before
{
    content: '';
    width: 30px;
    height: 2px;
    background: #9aec63;
    position: absolute;
    left: 0px;
    bottom: 0px;
}
.footer-tintuc input
{
    background: none;
    border: 1px solid #242f3d;
    border-radius: 20px;
}
.footer-tintuc textarea
{
    background: none;
    border: 1px solid #242f3d;
    border-radius: 20px;
    height: 77px;
}
.footer-tintuc .btn_success
{
    width: 73px;
    height: 34px;
    background: #9aec63;
    border-radius: 20px;
    color: white;
    float: right;
    outline: none;
}
.item-neww {padding:10px 0px;border-bottom:1px dashed #b2b2b2;}
.item-neww img
{
    float: left;
    margin-right: 10px;
    width: 75px
}
.item-neww h2 {margin: 0px;padding: 0px;margin-bottom: 5px;font-size: 13px; height: 33px;overflow: hidden;}
.item-neww h2 a
{
    font-family: 'OpenSansBold';
    font-size: 13px;
    color: white;
}
.item-neww:hover h2 a
{
    color: #9aec63;
}
.item-neww p
{
    font-family: 'OpenSansRegular';
    font-size: 10px;
    color: #969696;
    margin-bottom: 0px;
}
.footer_bottom
{
    width: 100%;
    float: left;
    padding: 15px 0px 10px 0px;
    background: #0c0c0c;
}
.footer_bottom p
{
    margin: 0px;
    font-size: 14px;
    color: white;
    font-family: 'OpenSansRegular';
}
.footer_bottom2
{
    text-align: right;
}
/* maps */
 .video-wrapper iframe {
    width: 100% !Important;
    left:0;
    right:0;
    position:absolute;
    height: 100% !important;
    border: 0;
}
.map-contact {
    position: relative;
}

.map-contact .list-map {
    position: absolute;
    left: 7px;
    top: 40px;
    bottom: 10px;
    z-index: 99;
    width: 30%;
    overflow: auto;
    background: #fff 
}

.map-contact .map-frame iframe {
    height: 450px !important;
    width: 100% !important;
}

.map-contact .list-map .item {
    padding: 10px;
    border-bottom: 1px solid #ccc;
    cursor: pointer;
}

.map-contact .list-map .item.active {
    background: #F1F3F4 
}

.map-contact .area {
    position: absolute;
    left: 7px;
    top: 7px;
    bottom: 10px;
    z-index: 103;
    width: 30%
}

.map-contact .list-map .item .map img {
    width: 15px;
}

.map-contact .list-map .item .map {
    color: #000
}

.map-contact .list-map h3 {
    color: #EA4335;
    font-weight: bold;
    font-size: 15px;
    margin-top: 5px;
}

.map-contact .list-map .content-info p img {
    filter: brightness(0%);
}

.map-contact .list-map .red {
    color: #EA4335;
} 

.map-contact .list-map p {
    color: #000
}
.video-wrapper {
    /* border: 1px solid #ccc; */
}
.video-wrapper.mini {
	padding-bottom: 40%;
}
.video-wrapper {
    position: relative;
    padding-bottom: 66.55%;
    height: 0;
}
/* maps */
 .xbanner {
    padding: re;
    position: fixed;
    top: 0;
    background: url(../images/header-bg.jpg) no-repeat top center;
    z-index: 2;
}
.gn-menu-wrapper li {
    text-indent:10px
}
.gn-menu-wrapper li ul {
    padding-left: 32px;
}
/* notify me */
 .alert-box-container {
    position: fixed;
    bottom: 10px;
    color: #fff;
    z-index: 1234;
    right: 10px;
}
.alert-box {
    padding: 19px 15px;
    color: #fefefe;
    position: relative;
    font: 14px/20px Museo300Regular, Helvetica, Arial, sans-serif;
    margin-top: 5px;
}
.alert-box .msg {
    padding: 0 20px 0 40px;
}
.alert-box p {
    margin: 0;
}
.alert-box .toggle-alert {
    position: absolute;
    top: 7px;
    right: 10px;
    display: block;
    text-indent: -10000px;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(255, 255, 255, 0.1);
    -moz-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(255, 255, 255, 0.1);
    box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(255, 255, 255, 0.1);
    background: rgba(0, 0, 0, 0.08) url(../images/alert.png) no-repeat 6px 6px;
}
.info-box {
    background: #2fa9f6 url(../images/info.png) no-repeat 14px 14px;
}
.success-box {
    background: #7EB62E url(../images/success.png) no-repeat 14px 14px;
}
.error-box {
    background: #f64b2f url(../images/error.png) no-repeat 14px 14px;
}
.notice-box {
    background: #f6ca2f url(../images/notice.png) no-repeat 14px 14px;
}
.download-box {
    background: #a555ca url(../images/download.png) no-repeat 14px 14px;
}
/*end notify me */

/* media queue */


@media (min-width: 1365px) {
    .item-product {
    margin-bottom: 20px;
}
header .logo img{

   margin-top: 20px;

}
	.banner img {margin-bottom:10px;}
	.img-td2 img {max-height:160px;}
}

 @media (min-width: 1200px) {
	
	.banner img {margin-bottom:10px;}
	header .logo img{
     margin-top: 10px;
	}
	.img-td2 img {max-height:160px;}
}
@media (max-width: 1200px) {
   ul#main-nav > li a
   {
        padding: 19px 15px !important;
    }
    .dv-service .left_dv
    {
        width: 100% !important;
        padding-right: 0px !important;
        padding-bottom: 20px;
    }
    .dv-service .content-dv
    {
        width: 100% !important;
        padding-left: 0px !important;
    }
}
 @media (max-width: 1024px) {
	 header
	 {
		 /* background:none !important; */
		/* background-color:#0885E4 !important; */
	 }
	 header .logo img{
     margin-top: 10px;
	}
	
	#social-air {margin-bottom:30px;}
	input#mail {width:72% !important;}
 }
 @media (max-width: 991px)
 {
    .clear_footer
    {
        clear: both;
    }
    header .logo img 
    {

       margin-top: 20px;
   }
}
.zoomContainer{z-index:123}

 @media (max-width: 767px)
{   
    #left
    {
        display: none;
    }
    .footer_bottom2
    {
        text-align: center;
    }
    .dv-service
    {
        background: white !important;
    }
    .left_dv h3
    {
        text-align: center !important;
        width: 100%;
    }
    .row_fix,.row_fix1
    {
        margin: auto !important;
    }
    .aboutus .images_gioithieu
    {
        padding-right: 15px !important;
        margin-bottom: 30px;
    }
	input#mail {width:77% !important;}
	.tramden1{width:100%;text-align:center;}
	.tramden2{width:100%;}
	.ttnb {width:100%;}
	.httt{width:100%;}
    #header
    {
        position: static;
        background: rgba(0,0,0,0.9);
    }
	header #responsive-menu .title
    {
        margin-top: 10px;
    }
    header .menu_fixed1 .title
    {
        margin-top: 0px !important;
    }
    .timkiem_top
    {
        padding-top: 0px;
        padding-left: 15px;
    }
    .mangxahoi
    {
        padding-top: 10px;
        display: none;
    }
}
@media (max-width: 767px) {
.footer-address{
    text-align: center;
    padding: 10px 0;
    border-top: 1px solid rgba(0, 162, 237, 0.41);
}
.copyright{text-align: center !important;}
.fix-social{}
.visible-xs.hotline-xs{
    color:rgb(254, 12, 0);
    /* font-weight: bold; */
    font-size:18px;
    font-family: Avo_bold;
}
.fix-social #social-air{
    position: relative;
}
header .banner img{max-width: 100%;margin: auto;}

footer .onlinev{
   
    float: none;
    text-align:center;
}
header .logo{margin: auto !important;float: none;text-align: center;margin: 10px 0;padding: 10px 0;width: 100%;text-align: center;}
header .logo img{margin:auto;text-align: center;display: inherit;}

.row-xs,.fix-row{  margin-left: -15px;
  margin-right: -15px;}
.clearfix-xs{clear:both}
#content-center{}
    .main-container {
        margin-top: 60px;
        position: relative;
        z-index: 1;
    }
    .row.imt {
        margin-left: -10px;
        margin-right: 5px;
    }
    .fix-row {
        margin-left: -15px;
        margin-right: -15px;
    }
    #social-air {
        text-align: center;
        margin: 10px 0;
    }
    #page-wrapper {
        padding-left: 5px;
        padding-right: 5px;
    }
    .container {
        width:100%
    ;
        overflow-x: hidden;
}
    .zoomContainer {
        display:none !Important
    }
    .item-product {
        /* margin: 5px 1%; */
        /* border: 1px solid rgba(204, 204, 204, 0.5); */
        /* padding: 5px 0 5px 20px; */
        /* width: 49%; */
        /* margin: 1px; */
    }
    .item-product .wrap-desc {
        margin: 0 !Important;
    }
    .item-product .wrap-desc .product-name {
    }
    .item-product .wrap-desc .pull-left, .item-product .wrap-desc .pull-right {
        width:100%
    }
    .item-product .wrap-desc .add-cart {
        margin: 5px 0;
    }
    .item-product .wrap-desc .product-name h2 {
        font-size: 19px !important;
        line-height: 21px !important;
        margin-bottom: 5px !important;
    }
    .global-title .active:before, .global-title .active:after {
        display:none
    }
	.phantrang{margin-left:5px}
	.fix-haft-row{margin-left: -10px;
margin-right: -10px;overflow: hidden;}
	.table2{display:block !important;}
	.table1{display:none;}
	
}
@media (max-width: 600px) 
{
	input#mail {width:85% !important;}
	.footer-address{margin-bottom:0px !important;}
	.tktc .title{text-align:center !important;}
	.content-tktc{float:none !important;text-align:center;}
	.dknt p{text-align:center !important;margin-top:10px !important;}
	.httt {text-align:center;}
	.img-httt {text-align: center;
    display: block;}
	.img-httt img{ margin:auto;}
	.img-dv .img-d{width:100%;}
}
@media (max-width: 320px)
{
	input#mail {width:70% !important;}
	.footer-address{margin-bottom:0px !important;}
	.ab-title h2 {background:none;}
}

.nav-request{
    background-color: #3B8AB9;
    /* border: 1px solid #ccc; */
    margin-top: 5px !Important;
    -webkit-box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, 0.5);  -moz-box-shadow:    0px 0px 1px 0px rgba(50, 50, 50, 0.5);  box-shadow:         0px 0px 1px 0px rgba(50, 50, 50, 0.5);
}
.nav-request li{
    padding: 15px 6px !important;
    text-align: center;
}
.nav-request li.active a{
    color: #111 !Important;
}
.nav-request li.active a:hover{}
.nav-request li.active{
    background-color: #fff;
}
.nav-request li a  p{
    margin-bottom: 0;
}
.nav-request li a .number{
    font-size: 13px;

    text-transform: capitalize;
    font-weight: normal;
    text-align: center;
}
.nav-request li a{
    text-shadow: none !Important;
}


.from.question{display:none;margin-top: 10px;}
.from.question .inner-form{
    /* border: 1px solid rgba(204, 204, 204, 0.45); */
    /* padding: 10px; */
}
.header-question{font-size:20px;color: #999;font-style: italic;}
.inbox-question .info{border-bottom: 1px solid #ccc;
  margin-bottom: 5px;
  padding-bottom: 0px;}
.inbox-question{
    border-top: 1px solid #ccc;
    margin-top: 10px;
    padding: 10px 0;
}
.inbox-question .item-question{
    margin-bottom: 10px;
}
.inbox-question .item-question .q:hover{
	background: #EEFFDA  url(../images/question_a.png) no-repeat 9px 6px;
}
.inbox-question .item-question .q{
    background: #E3ECD2 url(../images/question.png) no-repeat 9px 6px;
    padding: 6px;
    padding-left: 60px;
    border-top: 3px solid #CFDEB2;
    cursor: hand;
    cursor: pointer;
}
.inbox-question .item-question .a{
    background: #e9e5d4;    padding: 0 10px;    
    display: none;    border-bottom: 10px solid #e9e5d4;
    margin: 10px 0;
    padding: 10px;
}
#wrap-logo {background-color:none;background:url(../images/br-dt.png) no-repeat;background-size:100% 100%;}
#social-air {margin-top:10px;}
.footer-address{}
.tktc .title {font-family:Tahoma;font-size:14px;color:#fff200;text-align:right;margin-top:25px;}
.content-tktc {font-size:12px;color:#fff;float:right;}
.content-tktc span{font-size:12px;color:#fff000;font-weight:bold;}
input#mail {
    width: 77%;
    font-size: 12px;
    float: left;
	color: #000000;
}

.mail-form input {
   padding: 5px;
    border-radius: 5px;
    border: 0;
}
.mail-form button
{
	/* position: absolute; */
    right: 14px;
    top: 5px;
    background:url(../images/dk.png) no-repeat;
    border: 0;
    margin: -1px auto;
    height: 30px;
    width: 70px;
    font-family: Arial;
    font-size: 12px;
    color: #000000;
    font-weight: bold;
	float:right;
}
.content-info p
{
    font-size:14px;
    font-family: 'OpenSansRegular';
    color: white;
}
.content-info p img
{
    margin-right: 5px;
}
.dknt p{font-size:12px;font-family:Tahoma;margin-top:30px;text-align:right;}
.mail-form{margin-bottom:10px;}
.aboutus{margin-top:30px;}

.aboutus .images_gioithieu
{
    padding-right: 40px;
}
.aboutus .images_gioithieu img
{
    width: 100%;
}
.aboutus .images_gioithieu .box_images_gioithieu
{
    position: relative;
}
.aboutus .images_gioithieu .box_images_gioithieu:after
{
    content: '';
    width: 100px;
    height: 101px;
    background: url('../images/before_ha.png') no-repeat;
    position: absolute;
    top: -10px;
    right: -10px;
}
.aboutus .images_gioithieu:before
{
    content: '';
    width: 100%;
    height: 1px;
    background: #393939;
    position: absolute;
    right: 50%;
    bottom: -10px;
}
.aboutus .mota_gioithieu h2
{
    margin: 0px;
    padding: 0px;
    font-family: 'OpenSansExtraBold';
    font-size: 30px;
    color: #9aec63;
    text-transform: uppercase;
    text-align: right;
    position: relative;
    padding-right: 20px;
}
.aboutus .mota_gioithieu h2:before
{
    content: '';
    width: 14px;
    height: 14px;
    position: absolute;
    background: url('../images/after_line.png') no-repeat;
    top: 10px;
    right: 0px;
}
.aboutus .mota_gioithieu h2:after
{
    content: '';
    width: 100%;
    height: 1px;
    background: #393939;
    position: absolute;
    top: 16px;
    left: 100%;
}
.aboutus .mota_gioithieu .s_char
{
    color: #393939;
}
.ab-title a{text-decoration:none;}
.ab-title h2{font-family:robotoLi;font-size:32px;color:#006cb7;background:url(../images/line2.png)no-repeat center center;text-align:center;text-transform:uppercase;}
.b-desc{font-family:sfu;font-size:20px;color:#4f4f4f;}
.viewsmore a{text-decoration: none;padding: 9px 24px;background: #fff url(../images/mtt.png) no-repeat 94px 13px;border: 1px solid #ccc;color: #4f4f4f;}
.viewsmore{margin-top:25px;}
.view
{
	width:100%;
    height: 100%;
   
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}
.view img
{
	display: block;
    position: relative;
}
.third-effect .mask
{
	opacity: 0;
    overflow: visible;
    border: 100px solid rgba(0,0,0,0.7);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
	position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}
.third-effect:hover .mask
{
	opacity: 1;
    -moz-transition-delay: 0.3s;
    -webkit-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    -ms-transition-delay: 0.3s;
    transition-delay: 0.3s;
}
.viewsmore a:hover{background:#0084E3;color:#fff;}

.transition
{
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}